@charset "UTF-8";

/* Fonts
--------------------------------*/

@font-face {
  font-family: "Saveur Sans";
  font-weight: 300;
  src: url(http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/SaveurSans-Light.eot);
  src: url(http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/SaveurSans-Light.eot?#iefix) format("embedded-opentype"), url(http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/SaveurSans-Light.woff) format("woff"), url(http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/SaveurSans-Light.ttf) format("truetype"), url(http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/SaveurSans-Light.svg#860bb25134601ad81d3aa6e1940c6444) format("svg");
}

/* Normalize
--------------------------------*/

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html,
body,
div,
header,
footer,
main,
article,
section,
aside,
nav,
figure,
figcaption {
  display: block;
  margin: 0;
  padding: 0;
}

html {
  line-height: 1.75;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 1em;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  line-break: strict;
}

body {
  overflow-x: hidden;
  background: #fff;
  color: #111;
}

a {
  color: inherit;
  transition: .3s;
}

a:before,
a:after {
  text-align: inherit;
  text-decoration: inherit;
}

abbr,
cite {
  font-style: inherit;
  text-decoration: inherit;
}

blockquote {
  margin: 1.5em 0;
  padding: 1em;
  border-style: solid;
  border-width: 1px 0;
}

del {
  opacity: .8;
}

em {
  font-style: inherit;
  font-weight: bolder;
}

figcaption {
  font-weight: 700;
}

img,
iframe {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
}

img {
  height: auto;
}

p {
  margin: 1em 0;
}

header p,
footer p {
  margin: 0;
}

pre {
  margin: 1em 0;
  white-space: pre-wrap;
}

ul {
  margin: 1em 0;
  padding-left: 1.5em;
}

ol {
  margin: 1em 0;
  padding-left: 2em;
}

nav ul,
nav ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl {
  margin: 1em 0;
}

dt,
dd {
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

caption {
  text-align: center;
}

th,
td {
  vertical-align: baseline;
  padding: 6px;
  border: 1px solid #666;
  text-align: left;
}

th {
  font-weight: 700;
  white-space: nowrap;
}

button,
input,
textarea,
select {
  max-width: 100%;
  vertical-align: middle;
  line-height: 1.4;
  font-family: inherit;
  font-size: 1em;
  transition: .3s;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  -webkit-appearance: none;
  appearance: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  text-shadow: none;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="number"],
input[type="date"],
input[type="password"],
textarea,
select {
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  background: #ff9;
}

input[type="radio"],
input[type="checkbox"] {
  vertical-align: baseline;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

input[disabled] {
  opacity: .3;
  cursor: default;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

legend {
  width: 100%;
}

/* Heading
--------------------------------*/

h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25;
  margin: 0;
  font-family: "FOT-筑紫明朝 Pr6N L", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-weight: 400;
}

h2 {
  margin-bottom: 24px;
  font-size: 18px;
  text-align: center;
}

h2:before {
  display: block;
  margin-bottom: 12px;
  background: url(http://t-island.shin-test.net/assets/images/special/iseebi/ebi.svgz) no-repeat 50%;
  height: 31px;
  content: "";
}

h2:after {
  display: table;
  margin: 10px auto 0;
  border-bottom: 2px solid;
  color: #E62210;
  font-family: "Saveur Sans", sans-serif;
  font-weight: 300;
  font-size: 1.6666em;
  content: attr(data-en);
}

h3 {
  margin-bottom: 16px;
  padding-bottom: 8px;
  border-bottom: 2px solid;
  color: #00A63B;
  font-family: "FOT-筑紫明朝 Pr5N B", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 20px;
  text-align: center;
}

.pseudo-text {
  font-family: "FOT-筑紫明朝 Pr6N M", "Hiragino Mincho ProN", "Yu Mincho", serif;
}

/* Remove Margin
--------------------------------*/

p:first-child,
.paragraph:first-child {
  margin-top: 0;
}

p:last-child,
.paragraph:last-child {
  margin-bottom: 0;
}

/* Site Width
--------------------------------*/

.site {
  margin: auto;
}

.site-header-content,
.site-footer-content,
main {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3.125vw;
  padding-left: 3.125vw;
}

/* Common
--------------------------------*/

.btn {
  display: block;
  position: relative;
  max-width: 100%;
  line-height: 1.5;
  box-shadow: none;
  padding: 9px;
  border-radius: 4px;
  background: #E62210;
  color: #fff;
  font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
}

.btn:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  height: 0;
  border: 4px solid transparent;
  border-left-color: currentColor;
  margin: auto;
  content: "";
}

.image,
.graph,
.link,
.tagline {
  text-align: center;
}

.tagline {
  margin: 0 auto 1.5rem;
  font-weight: 700;
}

.lede {
  margin: 1.5rem auto;
}

.paragraph {
  margin: 1em 0;
}

.paragraph > p {
  margin-top: 0;
  margin-bottom: 0;
}

.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  word-wrap: normal;
}

/* Header
--------------------------------*/

.site-header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  background: #fff;
}

.site-header-content {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding-top: 7.5px;
  padding-bottom: 7.5px;
}

.site-title {
  line-height: 1;
  margin: 0;
  padding: 0;
  font-size: 1em;
}

.link-home {
  -webkit-flex: 0 0 66px;
  flex: 0 0 66px;
  text-align: right;
}

.global-nav {
  background: #F5F4F4;
  font-family: "FOT-筑紫明朝 Pr6N M", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 12px;
  text-align: center;
}

.global-nav__list {
  display: -webkit-flex;
  display: flex;
  margin: 0 auto;
}

.global-nav__item {
  -webkit-flex: auto;
  flex: auto;
}

.global-nav__link {
  display: block;
  padding: 4.5px 0;
  text-decoration: none;
}

.global-nav__link:before {
  display: inline-block;
  vertical-align: text-top;
  margin: .2em .5em 0 0;
  border: solid transparent;
  border-width: 3.5px 0 3.5px 5px;
  border-left-color: #E62210;
  content: "";
}

.hero {
  background: #E62210;
  text-align: center;
}

/* Footer
--------------------------------*/

.site-footer {
  padding-top: 5px;
  background: #E62210;
  color: #fff;
  text-align: center;
}

.site-footer:before {
  display: block;
  width: 114px;
  height: 112px;
  margin: 0 auto 15px;
  background: url(http://t-island.shin-test.net/assets/images/special/iseebi/mark.svgz) no-repeat;
  content: "";
}

.site-footer-content {
  padding-bottom: 20px;
}

.site-footer-content:before {
  display: block;
  width: 108px;
  height: 42px;
  margin: 0 auto 24px;
  background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/logo_w2.png) no-repeat;
  background-size: 100%;
  content: "";
}

.btn--home {
  padding-top: 11px;
  padding-bottom: 11px;
  border-radius: 0;
  background: #fff;
  color: #E62210;
  font-size: 12px;
}

.copyright {
  padding: 4px 0;
  font-family: Roboto, "Droid Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 10px;
}

.copyright > small {
  font-size: 1em;
}

/* Site Content
--------------------------------*/

.site-content {
  padding: 20px 0;
  background: url(http://t-island.shin-test.net/assets/images/special/iseebi/bg.jpg) 50% 0;
  background-size: 100%;
}

main > section {
  margin-bottom: 20px;
  padding: 3.125vw;
  background: #fff;
}

/* Main
--------------------------------*/

.introduction__image {
  margin-bottom: 1em;
  text-align: center;
}

.introduction__text {
  margin: 1em 0;
  text-align: justify;
}

.introduction-data {
  padding: 8px 0 12px;
  background: #FFEBEB;
  text-align: center;
}

.introduction-data__caption {
  margin-bottom: 8px;
  font-family: "FOT-筑紫明朝 Pr5N B", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 18px;
}

.introduction-data__date {
  line-height: 1.2;
  color: #E62210;
  font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
}

.introduction-data__date > span {
  display: block;
}

.introduction-data__date .num {
  font-size: 1.5em;
}

.participants-area {
  margin-top: 40px;
}

.participants-area--shimoda .participants-area__heading {
  color: #E62210;
}

.participants-area--shimoda .iseebi__badge {
  background-image: linear-gradient(45deg, transparent 50%, #E62210 50%), linear-gradient(-45deg, transparent 50%, #E62210 50%);
}

.participants-area--shimoda .iseebi__badge:before {
  background: #b61b0d;
}

.participants-area--shimoda .iseebi-data {
  background: #FFEBEB;
}

.participants-area--shimoda .iseebi-data__item > dt {
  background: #E62210;
}

.participants-area--itsuwa .participants-area__heading {
  color: #F08300;
}

.participants-area--itsuwa .iseebi__badge {
  background-image: linear-gradient(45deg, transparent 50%, #F08300 50%), linear-gradient(-45deg, transparent 50%, #F08300 50%);
}

.participants-area--itsuwa .iseebi__badge:before {
  background: #bd6700;
}

.participants-area--itsuwa .iseebi-data {
  background: #FFEADB;
}

.participants-area--itsuwa .iseebi-data__item > dt {
  background: #F08300;
}

.participants-area--kawaura .participants-area__heading {
  color: #4BA299;
}

.participants-area--kawaura .iseebi__badge {
  background-image: linear-gradient(45deg, transparent 50%, #4BA299 50%), linear-gradient(-45deg, transparent 50%, #4BA299 50%);
}

.participants-area--kawaura .iseebi__badge:before {
  background: #3b7f78;
}

.participants-area--kawaura .iseebi-data {
  background: #E3EFEB;
}

.participants-area--kawaura .iseebi-data__item > dt {
  background: #4BA299;
}

.participants-area--ushibuka .participants-area__heading {
  color: #006BB5;
}

.participants-area--ushibuka .iseebi__badge {
  background-image: linear-gradient(45deg, transparent 50%, #006BB5 50%), linear-gradient(-45deg, transparent 50%, #006BB5 50%);
}

.participants-area--ushibuka .iseebi__badge:before {
  background: #004d82;
}

.participants-area--ushibuka .iseebi-data {
  background: #E5F1F7;
}

.participants-area--ushibuka .iseebi-data__item > dt {
  background: #006BB5;
}

.iseebi {
  position: relative;
  z-index: 0;
  margin-top: 30px;
}

.iseebi:first-child {
  margin-top: 0;
}

.iseebi__badge {
  position: absolute;
  top: -5px;
  right: 10px;
  width: 84px;
  height: 42px;
  padding: 3px 0 0;
  background: linear-gradient(45deg, transparent 50%, #00A63B 50%) no-repeat 0 0, linear-gradient(-45deg, transparent 50%, #00A63B 50%) no-repeat 100% 0;
  background-size: 42px 42px;
  color: #fff;
  font: 10px/1.2 "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  text-align: center;
}

.iseebi__badge > span {
  display: block;
  font-size: 1.4em;
}

.iseebi__badge:before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: -1;
  height: 5px;
  background: #007329;
  content: "";
}

.iseebi__image {
  margin-bottom: 10px;
  text-align: center;
}

.iseebi__name {
  font-family: "FOT-筑紫明朝 Pr5N B", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 24px;
}

.iseebi__description {
  font-size: .75em;
}

.staying-plan {
  margin: 5px 0 10px;
}

.staying-plan__caption {
  display: inline-block;
  vertical-align: middle;
  padding: 0 3px;
  background: #E62210;
  color: #fff;
  font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 10px;
}

.staying-plan__name {
  display: inline-block;
  vertical-align: middle;
  color: #E62210;
  font-family: "FOT-筑紫明朝 Pr5N B", "Hiragino Mincho ProN", "Yu Mincho", serif;
}

.staying-plan__price {
  font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: .875em;
}

.meal-plan {
  margin-top: 1em;
  font-size: .75em;
}

.meal-plan__caption {
  color: #E62210;
}

.meal-plan__caption:before {
  content: "[";
}

.meal-plan__caption:after {
  content: "]";
}

.iseebi-data {
  line-height: 1.4;
  margin: 16px 0 0;
  padding: 5px 10px;
  background: #EFF4E2;
  font-size: .75em;
}

.iseebi-data__item {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: baseline;
  align-items: baseline;
  margin: 5px 0;
}

.iseebi-data__item > dt {
  width: 4.2em;
  margin-right: 10px;
  padding: 1px 0;
  background: #00A63B;
  color: #fff;
  font-size: .83334em;
  text-align: center;
}

.link-map {
  display: inline-block;
  text-transform: uppercase;
}

.googlemap {
  display: block;
  width: 100%;
  height: 300px;
}

.movie {
  position: relative;
  max-width: 560px;
  margin: 0 auto;
}

.movie:before {
  display: block;
  padding-top: 56.25%;
  content: "";
}

.movie > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.campaign {
  overflow: hidden;
  margin: 1em auto 0;
}

.campaign__image {
  text-align: center;
}

.campaign__text {
  margin-top: 1em;
  font-size: .875em;
}

.campaign__note {
  list-style: none;
  clear: both;
  padding: 0;
  font-size: .75em;
}

.campaign__note > li {
  padding-left: 1em;
  text-indent: -1em;
}

.campaign__note ul {
  list-style: disc;
  margin: 0;
  text-indent: 0;
}

.campaign__note + p {
  font-size: .75em;
}

.review-list {
  max-width: 800px;
  margin: 0 auto;
}

.review-list__item {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 20px 0;
}

.review-list__item:before {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 54px;
  height: 42px;
  margin-right: 20px;
  background: url(http://t-island.shin-test.net/assets/images/icon_female_20.svgz) no-repeat 50% 50%;
  background-size: contain;
  content: "";
}

.review-list__item--male {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.review-list__item--male:before {
  margin-right: 0;
  margin-left: 20px;
  background-image: url(http://t-island.shin-test.net/assets/images/icon_male_20.svgz);
}

.review-list__item--40:before {
  background-image: url(http://t-island.shin-test.net/assets/images/icon_female_40.svgz);
}

.review-list__item--male.review-list__item--40:before {
  background-image: url(http://t-island.shin-test.net/assets/images/icon_male_40.svgz);
}

.review-list__item--70:before {
  background-image: url(http://t-island.shin-test.net/assets/images/icon_female_70.svgz);
}

.review-list__item--male.review-list__item--70:before {
  background-image: url(http://t-island.shin-test.net/assets/images/icon_male_70.svgz);
}

.review-list__content {
  position: relative;
  -webkit-flex: 1 auto;
  flex: 1 auto;
  line-height: 1.5;
  padding: 8px 10px;
  border-radius: 10px;
  background: #FFEBEB;
  font-size: .875em;
  text-align: justify;
}

.review-list__content:before {
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  height: 0;
  margin: auto;
  border-style: solid;
  border-width: 4px 7px;
  border-color: transparent #FFEBEB #FFEBEB transparent;
  content: "";
}

.review-list__item--male .review-list__content {
  background: #E5F1F7;
}

.review-list__item--male .review-list__content:before {
  right: auto;
  left: 100%;
  border-color: transparent transparent #E5F1F7 #E5F1F7;
}

.about-price {
  display: table;
  margin: 32px auto 12px;
  font-size: 0.8125em;
}

.about-price__caption {
  margin: 0;
}

.about-price__caption:before {
  content: "[";
}

.about-price__caption:after {
  content: "]";
}

.about-price__list {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: justify;
}

.about-price__item {
  padding-left: 1em;
  text-indent: -1em;
}

@media print, screen and (min-width: 360px) {
  .global-nav__item {
    -webkit-flex: 0 1 100%;
    flex: 0 1 100%;
  }

  main > section {
    padding: 4.20827vw;
  }
}

@media print, screen and (min-width: 376px) {
  main > section {
    padding: 16px;
  }
}

@media print, screen and (min-width: 601px) {
  .logged-in .site-header {
    top: 46px;
  }
}

@media print, screen and (min-width: 768px) {
  h2 {
    margin-bottom: 36px;
    font-size: 22px;
  }

  h3 {
    margin-bottom: 24px;
  }

  .btn {
    display: inline-block;
    width: 420px;
  }

  .site-header-content:before {
    -webkit-flex: 0 0 125px;
    flex: 0 0 125px;
    content: "";
  }

  .site-title {
    margin: 0 auto;
  }

  .link-home {
    -webkit-flex-basis: 125px;
    flex-basis: 125px;
    margin-top: -8px;
  }

  .global-nav {
    font-size: 14px;
  }

  .global-nav__link {
    padding: 6px 0;
  }

  .site-content {
    padding-top: 40px;
    background-image: url(http://t-island.shin-test.net/assets/images/special/iseebi/bg_l.jpg);
  }

  main > section {
    padding: 24px;
  }

  .introduction {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .introduction__wrap {
    -webkit-flex: 0 0 48%;
    flex: 0 0 48%;
  }

  .introduction__content {
    margin-left: 20px;
  }

  .introduction__text {
    margin-top: 0;
  }

  .introduction .btn {
    width: 100%;
  }

  .iseebi {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-top: 40px;
  }

  .iseebi__badge {
    right: auto;
    left: 10px;
  }

  .iseebi__image {
    -webkit-flex: 0 0 48%;
    flex: 0 0 48%;
    margin: 0;
  }

  .iseebi__image > img {
    width: 100%;
  }

  .iseebi__content {
    -webkit-flex: 0 0 48%;
    flex: 0 0 48%;
  }

  .googlemap {
    height: 480px;
    height: 62.5vw;
  }

  .campaign__wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .campaign__image {
    -webkit-flex: 0 0 320px;
    flex: 0 0 320px;
    margin: 0 20px 0 0;
  }

  .review-list__content {
    padding: 12px 16px;
  }
}

@media print, screen and (min-width: 783px) {
  .logged-in .site-header {
    top: 32px;
  }
}

@media print, screen and (min-width: 960px) {
  a[href^="tel:"] {
    text-decoration: inherit;
  }

  .site-header-content,
  .site-footer-content,
  main {
    padding-right: 0;
    padding-left: 0;
  }

  .site-header-content {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .site-title img {
    width: 250px;
  }

  .global-nav {
    font-size: 16px;
  }

  .global-nav__list {
    width: 960px;
  }

  .global-nav__link {
    padding: 10px 0;
  }

  .global-nav__link:hover,
  .global-nav__link:focus {
    background: rgba(0, 0, 0, 0.1);
  }

  .site-content {
    background-size: auto;
  }

  main > section {
    padding: 32px;
  }

  .participants-area {
    margin-top: 60px;
  }

  .participants-area:first-of-type {
    margin-top: 40px;
  }

  .iseebi__badge {
    top: -7px;
    width: 110px;
    height: 55px;
    padding-top: 5px;
    background-size: 55px 55px;
    font-size: 13px;
  }

  .iseebi__badge:before {
    height: 7px;
  }

  .googlemap {
    height: 600px;
  }

  .movie {
    max-width: none;
  }
}